Check if a user is a member of an organization
GET
/orgs/{org}/members/{username}
const url = 'https://gitea.example.com/api/v1/orgs/example/members/example';const options = {method: 'GET', headers: {Authorization: 'Basic <credentials>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://gitea.example.com/api/v1/orgs/example/members/example \ --header 'Authorization: Basic <credentials>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”org
required
string
Name of the organization
username
required
string
Username of the user to check for an organization membership
Responses
Section titled “Responses”User is a member
Redirection to /orgs/{org}/public_members/{username}
User is not a member